What does this error?

We use confluence and JIRA. This error we see (witness)in logs in confluence

https://psup.netcracker.com-JIRA

Column Order Gadget Plugin - DO NOT installed on JIRA (https://psup.netcracker.com-JIRA)

At that shows this error?

2014-07-11 11:09:16,657 WARN [http-8443-7] [gadgets.renderer.internal.GadgetSpecFactoryImpl] getGadgetSpec Error occurred while retrieving gadget spec for https://psup.netcracker.com/rest/gadgets/1.0/g/at.celix.jira.plugins.column-order:column-order-gadget/gadgets/column-order-gadget.xml

2 answers

0 votes

The gadget is not working. Have you got the right version of the gadget installed on Jira?

Column Order Gadget Plugin not install in JIRA. We disaible this gadget in confluence. Thank you! Close please issue!

To close it, mark an answer as correct - there's a tick mark to the left of each answer

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Nov 29, 2018 in New to Confluence

How to use Confluence Cloud for stakeholder management

Most of us don’t need much convincing that stakeholder management is important. It just makes sense that keeping everyone in-the-know on projects and assigning clearly defined roles is key to having ...

1,104 views 1 6
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you